@charset "gb2312";
/* CSS Document */
*{margin: 0;padding: 0;}
body{font-family:Microsoft YaHei;}
.fl{float: left;}
.fr{float: right;}
.clear{clear: both}
li{ list-style:none;}
/*<a></a>*/
a,button,input,optgroup,select,textarea { -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0}
input[type=”button”], input[type=”submit”], input[type=”reset”] {-webkit-appearance: none;/*去掉苹果默认样式*/}
.red-text{color:#E60012;}
a{text-decoration: none;cursor: pointer;}
body{font-family:'Arial',"微软雅黑",'Microsoft YaHei';min-width: 1280px;}
/*Header Of  Offcn*/
.headerbar{background:#ffffff;width:100%;height:50px;min-width:1000px;}
.header{width:1000px;height:40px;margin:0 auto;}
.header .offcn_logo{padding-top:8px;float:left;}
.header .nav{float:left;padding-left:20px;padding-top:5px;}
.header .nav li{float:left;line-height:40px;width:90px;text-align:center;}
.header .nav li a{color:#323232;}
.header .nav li:hover  a{color:#e60012;font-size:17px;}
.header .offcn_gz_tel{float:right;line-height:40px;padding-top:4px;font-size:18px;font-family:'Arial','Microsoft Yahei';}

.bannernr{ width:1000px; height:601px;margin: 0 auto; background:url(../images/banner1.jpg) no-repeat center;position:relative;}
.bannernr img{ position:absolute; left:50px; top:380px;
-webkit-animation: tits 0.8s ease-in-out infinite;
    -moz-animation: tits 0.8s ease-in-out infinite;
    -ms-animation: tits 0.8s ease-in-out infinite;
    -o-animation: tits 0.8s ease-in-out infinite;
    animation: tits 0.8s ease-in-out infinite;}
.layout{width: 1000px; margin: 0 auto; text-align:center;position:relative;}
.layout img{
-webkit-animation: tits 0.8s ease-in-out infinite;
    -moz-animation: tits 0.8s ease-in-out infinite;
    -ms-animation: tits 0.8s ease-in-out infinite;
    -o-animation: tits 0.8s ease-in-out infinite;
    animation: tits 0.8s ease-in-out infinite;}

@keyframes tits {
    0%,
    100% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-5px);
    }
}

@-webkit-keyframes tits {
    0%,
    100% {
        -webkit-transform: translateY(0px);
    }
    50% {
        -webkit-transform: translateY(-5px);
    }
}

@-moz-keyframes tits {
    0%,
    100% {
        -moz-transform: translateY(0px);
    }
    50% {
        -moz-transform: translateY(-5px);
    }
}

@-ms-keyframes tits {
    0%,
    100% {
        -ms-transform: translateY(0px);
    }
    50% {
        -ms-transform: translateY(-5px);
    }
}

@-o-keyframes tits {
    0%,
    100% {
        -o-transform: translateY(0px);
    }
    50% {
        -o-transform: translateY(-5px);
    }
}

.banner{width:100%; height:601px; background: url("../images/banner.jpg")no-repeat center;}
.sm{width:100%; height:323px; background:url(../images/youhuibj.jpg) no-repeat center;}
.youhui{ width:1000px;height:323px; background:url(../images/youhui.jpg) no-repeat center; margin:0 auto;}



.part1{ width:100%; height:623px;position:relative;background:url(../images/part1.jpg) no-repeat center;}

.shipin iframe{  position:absolute; left:-5px;display:none;}
.shipin{ position:relative; width:800px; height:530px; margin:0 auto;}
.shipin img{display:block; margin:0 auto; cursor:pointer; position:relative; left:-10px;}
.kcjd{width:100%; height:500px; background:url(../images/kcjd.png) no-repeat center;}
.kcjd p{ width:750px;margin:0 auto; font-size:18px; line-height:40px; color:#FFF; font-size:20px; padding-top:70px; font-weight:bold;}

.part3{ width:100%; height:489px;position:relative;background:url(../images/part3.jpg) no-repeat center;}



.tit{ width:100%; height:142px; background:url(../images/tit2.jpg)no-repeat center; text-align:center; }

.tit3{ width:100%; height:153px; background:url(../images/tit3.jpg)no-repeat center; text-align:center; }
.kebiao{ width:100%;height:830px; background:url(../images/part2.jpg) no-repeat center;}
.kebiao .dis{width: 1000px;margin: 0 auto;height: 30px;cursor: pointer;}
.kebiao .dis li{float: left;margin-left: 40px;color: #fff;font-size: 20px;width: 65px;height: 30px;text-align: center;line-height: 30px;border: 1px solid #fff;border-radius: 500px;}
.kebiao table{ width:900px; margin:50px auto; background:#FFF;  text-align:center;}
.kebiao table tr th{ line-height:50px;padding:10px 0px; background:#f8fac9; border:1px solid #0c8cd1;}
.kebiao table tr td{ line-height:30px; border:1px solid #0c8cd1; padding:20px 0;}
.kebiao table tr td span{ font-size:24px; color:#F00; font-weight:bold;}
.kebiao table tr td a{color:#fff;border-radius:20px;padding:6px 12px;text-decoration: none;}
.kebiao table tr td a.bm{background:#f00;}
.kebiao table tr td a.zx{background:rgba(70,9,156,1.00);}
.kebiao  .dis  li.on{background:#E9950B;color:#fff;font-weight: bold;}

.kebiao1{ width:100%;height:830px; background:url(../images/part2.jpg) no-repeat center;}
.kebiao1 table{width:900px; margin:0 auto; background:#FFF;  text-align:center;}
.kebiao1 table tr th{ line-height:50px;padding:10px 0px; background:#f8fac9; border:1px solid #0c8cd1;}
.kebiao1 table tr td{ line-height:18px; border:1px solid #0c8cd1; padding:20px 0;}
.kebiao1 table tr td span{ font-size:24px; color:#F00; font-weight:bold;}
.kebiao1 table tr td a{color:#fff;border-radius:20px;padding:6px 12px;text-decoration: none;}
.kebiao1 table tr td a .bm{background:#f00;}
.kebiao1 table tr td a.zx{background:rgba(70,9,156,1.00);}
.kebiao1 table tr s{font-size: 20px;color: red;}

.tese{width:100%;height:1431px; background:url(../images/youshi.jpg) no-repeat center; position:relative;}
.tese li{ width:480px; height:240px; background:url(../images/t1.png) no-repeat center; display:inline-block; color:#0d4e72; font-size:26px;}
.tese li span{ display:block;font-size:30px; color:#FFF; margin-top:50px; font-weight:bold;}
.tese li p{ width:350px; padding-left:50px; padding-top:20px}
.t1{ position:absolute; left:20px; top:120px;}
.t2{ position:absolute; right:20px;}
.t3{ position:absolute; left:20px; top:450px;}
.t4{ position:absolute; right:20px; top:300px;}
.t5{ position:absolute; left:20px; top:850px;}
.t6{ position:absolute; right:20px; top:600px;}
.t7{ position:absolute; right:20px; top:920px;}

.zg_m1_box1{ background:#0c8cd1;}
.copyright{text-align: center;margin-bottom: -20px;width: 100%;height: 191px;background: #25292c;}
.bottomzx{ position:fixed;text-align: center;top:150px; right:10px;}
.offcn-copy{text-align: center; width: 100%;padding-top: 20px; }



.hd {
	width:auto;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #ececec;
}
.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
#foot {
	width:100%;
	height:auto;
	background-color:#25292C;
	background-repeat: repeat-x;
	clear:both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
#foot-all {
	width:948px;
	height:60px;
	color: #FFF;
	text-decoration: none;
	padding-top:5px;
	line-height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#foot #foot-all a {
	color: #CCC;
	text-decoration: none;
}
.hdd {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#hd .hd-m {
	width: 1000px;
	margin: 0 auto;
}



/*右侧咨询QQ*/
.floatqq {position:fixed;_position:absolute;right:0;top:100px;z-index:9999;width:145px;}
.floatqq-left {float:left;width:28px;background:url(../images/floatqqbg.gif) no-repeat 0 0;}
.floatqq-left h3 {display:table-cell;width:28px;vertical-align:middle;background:url(../images/floatqqbg.gif) no-repeat -28px bottom;padding-top:8px;}
.floatqq-right {float:left;width:116px;border:1px solid #d9d7d7;border-left:0;background:#fff;}
.floatqq-right ul {padding:0 4px;}
.floatqq-right li {border-bottom:1px solid #d9d7d7;padding:6px 0;text-align:center;font:normal 13px/16px "Microsoft Yahei";color:#393939;}
.floatqq-right li img{margin:0 auto}
.floatqq-right .floatqq-tel {padding:11px 0 14px;border-bottom:0;}
.floatqq-tel img {padding:10px 0 6px;}
.floatqq-tel span {display:block;font-size:12px;}
.floatqq-close {position:absolute;right:5px;top:5px;width:9px;height:9px;font-size:0px;}
.closeqq {position:fixed;_position:absolute;z-index:9999;right:0;top:150px;display:none;width:28px;height:112px;cursor:pointer;}